gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000254

Samba のパスワード変更リクエストにおけるバッファオーバーフローの脆弱性

10.0
2007/04/01 00:00
CVE-2002-1318

JVNDB-2002-000254

Samba のパスワード変更リクエストにおけるバッファオーバーフローの脆弱性
概要
Samba において、巧妙に組み立てられた暗号化されたパスワードを送信することにより、スタック領域内でバッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
smbd の実行権限で任意のコードを実行される可能性があります。
JVNDB-2002-000254は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2002-1318
公表日2002/10/20 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。